انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید


 خبرها، اتفاقات و تصاویر مربوط به مربوط به جشن انتشار را با هشتگ ufest1804 در شبکه‌های اجتماعی دنبال کنید

نویسنده موضوع: sudo apt-get install g++-4.9  (دفعات بازدید: 136 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین mahsan

  • Newbie
  • *
  • ارسال: 4
  • جنسیت : دختر
sudo apt-get install g++-4.9
« : 02 دی 1397، 04:58 ب‌ظ »
سلام وقتی دستور sudo apt-get install g++-4.9 رو مینویسم ارور زیر رو میده
ممنون میشم راهنمایی کنید چیکار کنم.

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package g++-4.9 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'g++-4.9' has no installation candidate

آفلاین Silvio Dante

  • High Hero Member
  • *
  • ارسال: 1097
  • جنسیت : پسر
  • Arch Linux
    • وبلاگ شخصی
پاسخ : sudo apt-get install g++-4.9
« پاسخ #1 : 02 دی 1397، 06:20 ب‌ظ »
تا جایی که می‌دونم g++ به صورت پیش‌فرض نصبه.
همچنین فکر نکنم بتونین با apt تعیین کنین یه نسخه‌ی خاص نصب بشه، آخرین نسخه‌ای که توی مخازن هست براتون نصب خواهد شد در نتیجه اضافه کردن نسخه به اسم بسته باعث میشه مدیربسته اون رو با یه بسته‌ی دیگه اشتباه بگیره و همینجوری که دیدین بگه این بسته موجود نیست.
به ما نگفته بودند ایران در زمان احمدشاه قاجار چگونه بوده است. همیشه به ما دادند، ما هم فکر کردیم باید می‌داده‌اند و تازه خیال می‌کردیم کم‌مان است باز هم می‌خواستیم!!
فریدون فرخزاد